{% extends('admin/adminLayout.twig') %}
{% block content %}

    <h1>Utilisateur  
        {% if U != null %}
            {{ U.firstname }} {{ U.lastname}}
        {% else %}
            <u>Nouveau</u>
            {% endif %}

    </h1>

            {% if U.user_id|default(null) == app.session.get('user_id') %}<p class="text-danger"><strong>Après modification de votre compte, vous devrez vous re-connecter.</strong></p>{% endif %}

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Modifier</button>

    </form>

{% endblock %}
